﻿@import url(mePanel.css);
@import url(footer.css);
@import url(forms.css);

body, html
{
    margin: 0;
    padding: 0;
    height: 100%;
    min-height: 100%;
    border: none;
    font-family: verdana, arial, sans-serif;
    font-size: 12px;
    color: #323232;
    background-color: #FFF;
    min-width: 1000px;
    overflow: hidden;
    overflow-x: auto;
}
h2
{
    color: #FF6600;
    font-size: 1.5em;
    font-weight: bold;
    padding-left: 20px;
    position: relative;
    z-index: 5;
}
h3
{
    color: #FF6600;
    font-size: 14px;
    font-weight: bold;
    padding-left: 20px;
}
p
{
    padding-left: 30px;
    padding-right: 30px;
}
a
{
    color: #FF6600;
    text-decoration: underline;
}
a:hover
{
    text-decoration: none;
}
.standoutLink
{
    color: #FF6600;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: underline;
}
img
{
    border: 0;
}
fieldset
{
    margin: 40px;
    padding: 40px;
    background: #FFFFFF;
}
/*  PRE-LOADERS
---------------------------------------------------*/
#imagepreloader
{
    height: 0px;
    width: 0px;
    overflow: hidden;
}
/*  HEADER
---------------------------------------------------*/
#header
{
    background-position: bottom;
    height: 135px;
    width: 100%;
    background-color: transparent;
    text-align: left;
    background-image: url(images/bg-header.png);
    background-repeat: repeat-x;
    position: relative;
}
/*  header controls
---------------------------------------------------*/
#logo_header
{
    left: 4px;
    position: absolute;
    top: 8px;
}
#headerControls form
{
    width: auto;
}
.headerDropDown
{
    width: 150px;
    border: solid 1px #000000;
}
#repairerHeadbar
{
    background-image: url("images/repairer_bg_highlight.png");
    background-position: center -87px;
    background-repeat: no-repeat;
    padding-top: 10px;
    position: relative;
    text-align: center;
    z-index: 3;
}
#bannerAd
{
    background-color: Transparent;
    height: 60px;
    left: 50%;
    margin-left: -125px;
    position: relative;
    top: 50px;
    width: 468px;
}

.signinTextbox
{
    background-color: transparent;
    background-image: url(images/login_textbox_bg.png);
    border: 0 none;
    height: 19px;
    margin-top: 0px;
    padding-left: 3px;
    padding-right: 3px;
    width: 145px;
    background-repeat: no-repeat;
}
.pwTextbox
{
    background-color: transparent;
    background-image: url(images/login_textbox_bg.png);
    border: 0 none;
    height: 19px;
    margin-right: 200px;
    margin-top: 0px;
    padding-left: 3px;
    padding-right: 3px;
    width: 145px;
    background-repeat: no-repeat;
}

.ezpz-hint
{
    color: #666666;
}
#twitterbox
{
    position: absolute;
    right: 0;
    top: 102px;
}
#facebookbox
{
    position: absolute;
    right: 0;
    top: 76px;
}
/*  CONTENT
---------------------------------------------------*/
#content
{
    position: absolute;
    width: 100%;
    top: 135px;
    bottom: 29px;
    border: 0px solid #BFBFBF;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: #323232;
    min-width: 1000px;
    background-image: url(/Content/images/repairer_bg_repeat.png);
    background-repeat: repeat;
}
#silverlightControlHost
{
    height: 100%;
    text-align: center;
}
#mapBreadCrumb
{
    position: absolute;
    width: 100%;
    bottom: 30px;
    background-color: #E9E9E9;
    height: 18px;
    text-align: left;
    color: #000000;
}
#mapBreadCrumb p
{
   margin: 0;
   padding: 0;
   margin-left: 10px;
   font-size: 0.8em;
}

.basicClangLogo
{
    background-image: url('images/basicClangLogo.png');
    background-repeat: no-repeat;
    background-position: left top;
    width: 127px;
    height: 24px;
}


/*  Page Icons
---------------------------------------------------*/
.pageIconAbout
{
    background-image: url("images/pageIconAbout.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 57px;
    margin-left: -18px;
    position: absolute;
    top: -15px;
    width: 29px;
    z-index: 10;
}
.pageIconTerms
{
    background-image: url("images/pageIconTerms.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 57px;
    margin-left: -18px;
    position: absolute;
    top: -15px;
    width: 29px;
    z-index: 10;
}
.pageIconContact
{
    background-image: url("images/pageIconContact.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 57px;
    margin-left: -48px;
    position: absolute;
    top: -15px;
    width: 29px;
    z-index: 10;
}
.pageIconRegister
{
    background-image: url("images/pageIconRegister.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 57px;
    margin-left: -19px;
    position: absolute;
    top: -37px;
    width: 29px;
    z-index: 10;
}

.pageIconBecomeRepairer
{
    background-image: url("images/pageIconBecomeRepairer.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 57px;
    margin-left: -48px;
    position: absolute;
    top: -15px;
    width: 29px;
    z-index: 10;
}
.pageIconDirectory
{
    background-image: url("images/pageIconDirectory.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 57px;
    margin-left: -19px;
    position: absolute;
    top: -37px;
    width: 29px;
    z-index: 10;
}
.pageIconMyCar
{
    background-image: url("images/pageIconMyCar.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 57px;
    margin-left: -19px;
    position: absolute;
    top: -37px;
    width: 29px;
    z-index: 10;
}
.pageIconFavRepair
{
    background-image: url("images/pageIconFavRepair.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 57px;
    margin-left: -19px;
    position: absolute;
    top: -37px;
    width: 29px;
    z-index: 10;
}
.pageIconLogin
{
    background-image: url("images/pageIconLogin.png");
    background-position: left top;
    background-repeat: no-repeat;
    height: 57px;
    margin-left: -19px;
    position: absolute;
    top: -37px;
    width: 29px;
    z-index: 10;
}
.pageIconNotFound
{
    background-image: url('images/page404.png');
    background-position: left top;
    background-repeat: no-repeat;
    height: 57px;
    margin-left: -19px;
    position: absolute;
    top: -37px;
    width: 29px;
    z-index: 10;
}
.generalErrorIcon
{
    background-image: url('images/errorpage.png');
    background-position: left top;
    background-repeat: no-repeat;
    height: 57px;
    margin-left: -19px;
    position: absolute;
    top: -37px;
    width: 29px;
    z-index: 10;
}
/*  PAPER PANE
---------------------------------------------------*/
#paperPane
{
    background-color: #F2F2F2;
    color: #323232;
    float: left;
    margin: 14px;
    position: relative;
    width: 80%;
    z-index: 1;
    left: 10%;
}
#paperPaneTopTrim
{
    background-image: url("images/repairer_profile_top_trim.png");
    background-position: left bottom;
    background-repeat: repeat-x;
    height: 26px;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
#paperPaneLeftTrim
{
    background-image: url("images/repairer_profile_lh_trim.png");
    background-position: left 0;
    background-repeat: repeat-y;
    bottom: 0;
    left: -14px;
    position: absolute;
    top: 7px;
    width: 14px;
    z-index: 1;
}
#paperPaneLeftTopTrim
{
    background-image: url("images/repairer_profile_lhtop_trim.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    height: 26px;
    left: -13px;
    position: absolute;
    top: 0;
    width: 14px;
    z-index: 1;
}
#paperPaneRightTrim
{
    background-image: url("images/repairer_profile_rh_trim.png");
    background-position: right center;
    background-repeat: repeat-y;
    bottom: 0;
    position: absolute;
    right: -14px;
    top: 0;
    width: 14px;
    z-index: 1;
}
#paperPaneRightTopTrim
{
    background-image: url("images/repairer_profile_rhtop_trim.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 26px;
    position: absolute;
    right: -14px;
    top: 0px;
    width: 14px;
    z-index: 1;
}
#paperPaneBottomTrim
{
    background-image: url("images/repairer_profile_bottom_trim.png");
    background-position: left bottom;
    background-repeat: repeat-x;
    bottom: 0;
    height: 4px;
    position: absolute;
    width: 100%;
}
#paperPaneLeftBottomTrim
{
    background-image: url("images/repairer_profile_lhbottom_trim.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    bottom: 0;
    left: -14px;
    height: 4px;
    position: absolute;
    width: 14px;
    z-index: 1;
}
#paperPaneRightBottomTrim
{
    background-image: url("images/repairer_profile_rhbottom_trim.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    bottom: 0;
    height: 4px;
    position: absolute;
    right: -14px;
    width: 14px;
    z-index: 1;
}


/*  FORMS
---------------------------------------------------*/
#formWrapper
{
    width: 800px;
    margin: 0 Auto;
    position: relative;
    padding-top: 10px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
}
#MyProfileMenu
{
    position: absolute;
    top: 20px;
    right: 5px;
    width: 150px;
    height: 200px;
    border: solid 0px #FF6000;
    text-align: right;
}
#MyProfileMenu a
{
    color: #666666;
    font-weight: bold;
    font-size: 1.1em;
}
#MyProfileMenu a:hover
{
    text-decoration: none;
}
#signinArea
{
    height: 35px;
    margin: auto;
    position: relative;
    width: 236px;
}
/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}
#recaptcha_widget_div
{
    margin-left: 154px;
    margin-top: 8px;
}
/* ALLIGNMENT
-----------------------------------------------------------*/
.alignRight
{
    text-align: right;
}
.alignLeft
{
    text-align: left;
}
.alignCenter
{
    text-align: center;
}

/*
---------------------------------------------------------*/
.linkNoDecoration
{
    text-decoration: none;
}
/* Pagination
----------------------------------------------------------*/
.pagination
{
    width: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}
.pagination a
{
    font-weight: bold;
}
/* About
----------------------------------------------------------*/
#about
{
    padding: 20px;
    position: relative;
    z-index: 3;
    font-size: 1.2em;
}

/* Terms
----------------------------------------------------------*/
#terms
{
    padding: 20px;
    position: relative;
    z-index: 3;
    font-size: 12px;
}
/* Paper Forms
----------------------------------------------------------*/
#paperform
{
    padding-left: 50px;
    padding-top: 20px;
    z-index: 3;
    font-size: 12px;
}
#paperformlarge
{
    padding: 20px 50px 20px 20px;
    z-index: 3;
}
/* Classes
----------------------------------------------------------*/
.vehicleSwitch
{
    border: 0;
    margin: 0;
    padding: 0;
    color: #FF6600;
    text-decoration: underline;
    cursor: pointer;
}
.vehicleSwitch:hover
{
    text-decoration: none;
}
.labelBold
{
    font-weight: bold;
    margin: 0;
    padding-bottom: 4px;
}
.rpx-embedded
{
}
.width70
{
    width: 70%;
}

.selectGrayed
{
    border: 1px solid #CCCCCC;
    color: #CCCCCC;
}
.recaptchatable *
{
    z-index: 9999999 !important;
}
#notFoundMan
{
    background-image: url("images/404_not_found_image.png");
    background-repeat: no-repeat;
    height: 79px;
    left: -27px;
    margin-left: 50%;
    position: absolute;
    top: 9px;
    width: 54px;
    z-index: 200;
}
#generalErrorMan
{
    background-image: url('images/general_error_image.png');
    background-repeat: no-repeat;
    height: 79px;
    left: -27px;
    margin-left: 50%;
    position: absolute;
    top: 9px;
    width: 55px;
    z-index: 200;
}
